Application: gvSIG desktop - gvSIG bugs #4446
Actualizacion a World Wind 2.1 (no oficial)
05/17/2017 09:33 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: 3D

Target version: 2.4.0-2820 (rev. org.gvsig.deskiop-2.0.186)

Severity: Minor Add-on version:

gvSIG version: 2.31 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En gvSIG 2.3.1 ha dejado de ir la carga del Landsad y BlueMarble, y del MDT de World Wind.

Nos cuentan que:

This is a serious issue and one that we had no control over. It was a U.S. Federal Government mandate to all agencies. We discussed
it on the forum for some time, warning of its impending impact. The good news is that there are some nice features to the HTTPS
version and that folks moving from earlier versions to v2.1 found it quite smooth!
https://forum.worldwindcentral.com/forum/world-wind-java-forums/wwj-release-announcements/17959-world-wind-java-v2-1-0-now-a
ailable?46267-World-Wind-Java-v2-1-0-now-avilable

Por tanto habria que actualizar a la v.2.1 de la libreria.

Related issues:
Copied to Application: gvSIG desktop - gvSIG bugs # 4459: Actualizacién a Wor... Outdated 05/17/2017

History

#1 - 05/30/2017 10:58 PM - Joaquin del Cerro Murciano

WorldWind 2.1.0 Release to Maven Central
https://github.com/NASAWorldWind/WorldWindJava/issues/84

#2 - 06/02/2017 12:31 PM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2820 (rev. org.gvsig.desktop-2.0.186)

#3 - 06/06/2017 01:09 PM - Joaquin del Cerro Murciano
- Copied to gvSIG bugs #4459: Actualizaciéon a World Wind 2.1 (oficial) added

#4 - 06/06/2017 01:11 PM - Joaquin del Cerro Murciano
- Assignee changed from Joaquin del Cerro Murciano to Francisco Diaz Carsi
- Status changed from New to Fixed

- Subject changed from Actualizacion a World Wind 2.1 to Actualizacion a World Wind 2.1 (no oficial)

#5 - 06/11/2017 09:47 PM - Alvaro Anguix

- Status changed from Fixed to Closed
